
<div class="navbar">
  <a [routerLink]="['inicio']" routerLinkActive="active">INICIO</a> 
  <a [routerLink]="['productos']" routerLinkActive="active">PRODUCTOS</a>
  <a [routerLink]="['contacto']" routerLinkActive="active">CONTACTO</a>
</div>